﻿body {
}
.wrap {
    max-width: 800px;
    margin: 30px auto;
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 10px;
}

label {
    display: block;
    margin-top: 10px
}

input[type=text], input[type=number], input[type=email] {
    width: 100%;
    padding: 8px;
}

.btn {
    margin-top: 10px;
    padding: 10px 10px;
}

.ListaDespl {
    border-radius: 10px;
    padding: 2px;
    border: 1px solid;
    width: 400px;
}

.centrar {
    text-align: center;
}

.input-container {
    position: relative;
    margin-bottom: 30px; /* deja espacio para el mensaje */
}

/* Estilo del banner */
.banner {
    color: white;
    text-align: center;
    padding: 60px 20px; /* Espaciado interno */
    font-family: Arial, sans-serif;
}

/* Título grande */
.banner h1 {
    font-size: 3em;
    margin: 0;
    font-weight: bold;
}

/*Para el panel de conferencista*/
.panelConf {
    border-collapse: collapse;
    border: 2px solid;
    width: 100%;
    background: #fff;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
}
    .panelConf th {
        background: #000000;
        border: 2px solid black;
        color: white;
        padding: 15px;
        text-align: center;
    }

.panelConf td {
    border: 2px solid;
    padding: 15px;
    vertical-align: middle;
}

.conferencista {
    text-align: center;
}

.conferencista img {
    width: 100px;
    height: 100px;
    border-radius: 30%;
    display: block;
    margin: 0 auto 2px auto;
}
.descripcion {
    font-size: 15px;
    color: #444;
}

/* Responsivo */
@media (max-width: 768px) {
    .banner h1 {
        font-size: 2em;
    }
    .banner p {
        font-size: 1em;
    }
}
